RubyGems Navigation menu

beaker-puppet 1.26.1

For use for the Beaker acceptance testing tool

版本列表:

  1. 1.26.3 - August 09, 2022 (118.0 KB)
  2. 1.26.2 - May 31, 2022 (118.0 KB)
  3. 1.26.1 - March 24, 2022 (117.5 KB)
  4. 1.26.0 - March 23, 2022 (117.5 KB)
  5. 1.25.0 - March 16, 2022 (116.0 KB)
显示所有 (78 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (7):

  • beaker-vmpooler >= 0
  • fakefs >= 0.6, < 2.0
  • rake ~> 13.0
  • rspec ~> 3.0
  • rspec-its >= 0
  • thin >= 0
  • yard >= 0
  • 所有者:

    Pushed by:

    作者:

    • Vox Pupuli

    SHA 256 checksum:

    29df481322898501041fde90e0e07394c81a52488b0f8486c79a6628eee68434

    下载总次数 1,484,385

    这个版本 48,678

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.4

    相关链接: